Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# cellrendererprogress.hh File Reference

A GtkCellRendererProgress C++ wrapper interface. More...

`#include <xfc/gtk/cellrenderer.hh>`
`#include <gtk/gtkcellrendererprogress.h>`
`#include <xfc/gtk/inline/cellrendererprogress.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::CellRendererProgress
    A GtkCellRendererProgress C++ wrapper class. More...

## Detailed Description

A GtkCellRendererProgress C++ wrapper interface.

Provides CellRendererProgress, a cell renderer that renders numbers as progress bars.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3